<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class turmas extends Model
{
    protected $fillable = [
        'nome',
        'descricao',
    ];
    public function escola()
    {
        return $this->hasOne(escolas::class, 'id', 'id_escola');
    }

    public function alunos()
    {
        return $this->hasMany(alunos::class, 'id', 'id_turma');
    }
}
